<section class="section">
    <div class="container">
        <div class="columns is-centered">
            <div class="column is-half">
                <h3 class="title is-3">Identification</h3>
                <form [formGroup]="identForm" (ngSubmit)="mult()">
                    <div class="field"> 
                        <label class="label">Multiplication</label>
                        <div class="control"> 
                            <input class="input is-success" formControlName="multi" type="number" placeholder="Entrez un entier" value="">
                        </div>
                    </div>
                    <div class="field is-grouped">
                        <div class="control"> 
                            <button class="button is-link">Soumettre</button> 
                        </div>
                    </div>
                </form>
                <ul *ngIf = "multi">
                    <li *ngFor="let numbers of tab">
                        {{numbers.num}} x {{multi}} = {{numbers.num * multi}}
                    </li>
                </ul>
            </div>
        </div>
    </div>
</section>